From: Shabbir Khan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Sat, 28 Dec 2019 10:31:47 -0700 (MST)

Hi Ashish sir, 

Yesterday I came late for the shift by mistake.In fact it was the first time I was doing the half day shift and I got confused about the shift time. 
I thought the shift start at 05:00 pm and came at 04:35 pm to start the shift early. 

Then the TL informed me that the shift start at 04 :30 pm and I was already late. 
So please don't count it as late arrival as I have already came 4 times late because of the protest related to the current political crisis. 

Cordially, 
Shabbir Khan